> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Other Assets

> Check the processing status of an other assets P&L job.



## OpenAPI

````yaml api-reference/it/calculator/openapi.json POST /it/calculator/tax-pnl/other
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/calculator/tax-pnl/other:
    post:
      tags:
        - tax-pnl
        - other
      summary: /it/calculator/other/tax-pnl
      parameters:
        - name: financial_year
          in: query
          required: false
          deprecated: false
          schema: {}
          example: FY 2025-26
        - name: x-accept-type
          in: header
          required: false
          deprecated: false
          schema: {}
          example: application/json
        - name: x-api-key
          in: header
          required: true
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema:
            type: string
          example: '{{api_key}}'
        - name: x-api-version
          in: header
          required: true
          description: >-
            Indicates the version of the API you want to use. Ensures
            backward-compatible behavior.
          deprecated: false
          schema:
            type: string
          example: '{{version}}'
        - name: Authorization
          in: header
          required: true
          description: 'Token for user-level authorization. '
          deprecated: false
          schema:
            type: string
          example: '{{access_token}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                '@entity':
                  type: string
                sheets:
                  type: array
                  items:
                    type: object
                    properties:
                      name:
                        type: string
                      '@entity':
                        type: string
                      blocks:
                        type: array
                        items:
                          type: object
                          properties:
                            name:
                              type: string
                            '@entity':
                              type: string
                            header:
                              type: array
                              items:
                                type: string
                            rows:
                              type: array
                              items:
                                type: array
                                items:
                                  type: string
            example:
              name: other_tradewise_settlement_workbook
              '@entity': workbook
              sheets:
                - name: tradewise_settlement_sheet
                  '@entity': sheet
                  blocks:
                    - name: tradewise_settlement_table
                      '@entity': table
                      header:
                        - serial_number
                        - asset_type
                        - asset_name
                        - country
                        - currency
                        - buy_date
                        - buy_price
                        - cost_of_acquisition
                        - sell_date
                        - sell_price
                        - transfer_expenses
                      rows:
                        - - 6abba3b3-d061-45f5-a947-c6a944663605
                          - jewelry
                          - jew
                          - india
                          - INR
                          - 1696185000000
                          - 25000000
                          - 25000000
                          - 1712255400000
                          - 17500100
                          - 10000
                        - - 592994fb-3b14-4ec7-9203-502cd8927bec
                          - art
                          - art
                          - india
                          - INR
                          - 1286649000000
                          - 9590000
                          - 9590000
                          - 1712169000000
                          - 24520000
                          - 17000
                        - - 991d604c-989f-4530-948b-fa2e609c2d56
                          - car
                          - car
                          - india
                          - INR
                          - 1286649000000
                          - 8590010
                          - 8590010
                          - 1712169000000
                          - 24582000
                          - 17000
                        - - cfb66c3b-ae78-4559-9755-ee83ba1f5540
                          - other
                          - other
                          - india
                          - INR
                          - 1697740200000
                          - 2301010
                          - 2301010
                          - 1712169000000
                          - 1309000
                          - 12400
                    - name: cost_of_improvement_table
                      '@entity': table
                      header:
                        - settlement_serial_number
                        - financial_year
                        - cost
                        - indexed_cost
                      rows:
                        - - 592994fb-3b14-4ec7-9203-502cd8927bec
                          - FY 2011-12
                          - 250000
                          - null
                        - - 991d604c-989f-4530-948b-fa2e609c2d56
                          - FY 2012-13
                          - 250000
                          - null
                        - - cfb66c3b-ae78-4559-9755-ee83ba1f5540
                          - FY 2023-24
                          - 1330
                          - null
      responses: {}

````